import { createApp } from 'vue';
import App from './App.vue'
import router from './router'
import ElementPlus from 'element-plus'
import locale from 'element-ui/lib/locale/lang/zh-CN'
import '@/request/setupAxios'
import '@/assets/style/public.scss'


const app = createApp(App);
app.use(router)
app.use(ElementPlus, { locale })
app.mount('#app')
